//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CafeApps.Win10.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Objek_Wisata
    {
        public string KodeOW { get; set; }
        public string Nama { get; set; }
        public string Lokasi { get; set; }
        public string Deskripsi { get; set; }
        public string Waktu_Operasional { get; set; }
    }
}
